body {font: 76% Arial, sans-serif; padding: 0 2.5em 0 3em; margin: 0; background-color: #ffffff}

form {margin: 0; padding: 0; display: inline;}

a img {border: none;}

table {font-size: 100%}
.big {font-size: 115%;}
.mid {font-size: 95%;}
.sm {font-size: 92%;}
.ssm {font-size: 85%;}

a:link,
a.fix:link,
a.fix:visited {color: #0053A0}
a:visited {color: #570084}

.hl, 
a.hl:link, 
a.hl:visited {color: #E20105}

.dark a:link, 
.dark a:visited,
a.dark:link, 
a.dark:visited {color: #000000}

.pale,
a.pale:link, 
a.pale:visited {color: #888888}

.no a:link,
.no a:visited,
a.no:link,
a.no:visited {text-decoration: none}
.main .content a:link span.no,
.main .content a:hover span.no {text-decoration: none;}

a.toplink, a.toplink:visited, a.toplink:link {color: #000000; text-decoration: underline; }

.no a:hover,
a.no:hover {text-decoration: underline}

a.gray:link,
a.gray:visited {color: #444}

.white,
a.white:link,
a.white:visited {color: #ffffff}

a.pale:hover,
a.dark:hover,
a:hover {color: #dd0000}

.w100 {width: 100%}

.gray-box {width: 100%}
.gray-box .m {padding: 1px 0 2px 0}
.gray-box .tl,
.gray-box .tr,
.gray-box .bl,
.gray-box .br {width: 8px; height: 8px; background-repeat: no-repeat;}

.gray-box .tl {background-image: url(https://www.finam.ru/i/i/gray-box/tl.gif); background-position: top left;}
.gray-box .tr {background-image: url(https://www.finam.ru/i/i/gray-box/tr.gif); background-position: top right;}
.gray-box .bl {background-image: url(https://www.finam.ru/i/i/gray-box/bl.gif); background-position: bottom left;}
.gray-box .br {background-image: url(https://www.finam.ru/i/i/gray-box/br.gif); background-position: bottom right;}

.bgwhite{background-color: #ffffff;}
.bgpale {background-color: #ebebeb;}
.bgrich {background-color: #ffcb3f;}
.bgred {background-color: #dd0000;}
.bggray {background-color: #f5f5f5;}
.bggray8 {background-color: #888;}
.bgblue {background-color: #4291d9;}
.bgdark {background-color: #2b2b2b;}
.bgdarkmore {background-color: #8e8e8e;}
.bggraygrad {background: #ffffff repeat-x url(https://www.finam.ru/i/i/bg_white2gray.gif) bottom;}

.bgrich a.js:link,
.bgrich a.js:visited {text-decoration: none; color: #000; border: none}

.selected,
a.selected:link,
a.selected:visited {background-color: #dd0000; padding-left: 0.2em; padding-right: 0.2em; color: #ffffff;}

.selected-rich,
a.selected-rich:link,
a.selected-rich:visited {background-color: #ffcb3f; padding-left: 0.2em; padding-right: 0.2em; color: #562f00;}

.js, 
a.js:link, 
a.js:visited {text-decoration: none; border-bottom: 1px dotted; cursor: pointer;}

.rline {border-right: #dcdcdc solid 1px;}
.lline {border-left: #dcdcdc solid 1px;}
.tline {border-top: #dcdcdc solid 1px;}
.bline {border-bottom: #dcdcdc solid 1px;}
.tdotline {background: transparent repeat-x url(https://www.finam.ru/i/i/hdotline.gif) top}
.bdotline {background: transparent repeat-x url(https://www.finam.ru/i/i/hdotline.gif) bottom}
.horizline {background: transparent repeat-x url(https://www.finam.ru/i/bottomline.gif) left center}
.mdotline {background: transparent repeat-x url(/images/hdotline.gif) center center}
.vertline {background: transparent no-repeat url(https://www.finam.ru/i/i/vline.gif) center top}
.vline {background: transparent no-repeat url(https://www.finam.ru/i/i/vline.gif) center 2em}

.1px {font: normal 1px/1px Arial, sans-serif}

.mp0 {padding: 0; margin: 0;}
.p03 {padding: 0.3em}
.p05 {padding: 0.5em}
.p08 {padding: 0.8em}

.pt03 {padding-top: 0.3em}
.pr03 {padding-right: 0.3em}
.pr10 {padding-right: 1em}
.pr15 {padding-right: 1.5em}
.pr20 {padding-right: 2em}
.pb03 {padding-bottom: 0.3em}
.pl03 {padding-left: 0.3em}
.pt05 {padding-top: 0.5em}
.pr05 {padding-right: 0.5em}
.pb05 {padding-bottom: 0.5em}
.pl05 {padding-left: 0.5em}
.pt08 {padding-top: 0.8em}
.pr08 {padding-right: 0.8em}
.pb08 {padding-bottom: 0.8em}
.pb10 {padding-bottom: 1em}
.pb15 {padding-bottom: 1.5em}
.pb20 {padding-bottom: 2em}
.pl08 {padding-left: 0.8em}
.pt20 {padding-top: 2em}
.pt10 {padding-top: 1em}
.pt15 {padding-top: 1.5em}
.pr03 {padding-right: 0.3em}
.pr05 {padding-right: 0.5em}

.m0 {margin: 0}
.mt0 {margin-top: 0}
.mt03 {margin-top: 0.3em}
.mt05 {margin-top: 0.5em}
.mt08 {margin-top: 0.8em}
.mt10 {margin-top: 1em}
.mt15 {margin-top: 1.5em}
.mt20 {margin-top: 2em}

.mb03 {margin-bottom: 0.3em}
.mb05 {margin-bottom: 0.5em}
.mb08 {margin-bottom: 0.8em}
.mb15 {margin-bottom: 1.5em}
.mb20 {margin-bottom: 2em}
.mb25 {margin-bottom: 2.5em}

.ml08 {margin-left: 0.8em}
.mr05 {margin-right: 0.5em}
.mr08{margin-right: 0.8em}

.ls07 {letter-spacing: 0.7em}

.center {text-align: center}
.left {text-align: left}

.button-big {font: normal 145%/120% Arial, sans-serif;}

.adv-top {margin-bottom: 0em; text-align: center;  padding-bottom: 0px}

.head {width: 100%; margin: 14px 0 0 0; height: 53px}
.head .logo {padding: 0 14px 0 3px}
.panel td {padding-right: 4px} 

.login-form td {text-align: left; font-size: 88%}
.login-form td input {width: 99%;}
.login-form td .button {font-size: 100%;}

.zebra .bggray td {border-bottom: 1px solid #dddddd} 
.zebra .bggray td.bgwhite {border-bottom: 0} 

/* main - iniiaiie aioo?aiiee eiioaeia? */

ul { margin: 0.5em 0 0 1.5em; padding: 0 }
ul li { margin: 0 0 0.5em; padding: 0 }
ol { margin: 0.5em 0 0 2em; padding: 0 }
ol li { margin: 0 0 0.5em; padding: 0 }

.main {margin-top: 2em;}
.main .subscribe-form {width: 15em; float: right; margin-left: 3em;}

.main .content {padding: 0 2em 2em 0; border-width: 1px 1px 1px 0; line-height: 140%; font-size: 115%}
.main .content .sm {font-size: 85%;}
.main .content h1 {font-size: 190%; width: 100%; background: bottom repeat-x url(/images/insetline.gif); line-height: 100%; height: 2.8em; margin: 0 0 0.3em 0; padding: 0.6em 0 0 0; text-align: center}
.main .content .h1 {width: 100%; background: bottom repeat-x url(/images/insetline.gif); height: 5.8em; margin: 0 0 1.5em 0; border-collapse: collapse}
.main .content .h1 h1 {background: none; height: auto; margin: 0; padding: 0; text-align: center}
.main .content .h1 td {text-align: center; padding: 0 0 1em 0;}
.main .content .h1 a.section:link,
.main .content .h1 a.section:visited {font: normal 40%/115% Arial, sans-serif; color: #0053a0; text-decoration: underline}
.main .content h1.normal {background: none; height: auto}
.main .content img.calendar {cursor: pointer}
.main .content h1 a:link,
.main .content h1 a:visited {text-decoration: none; color: #000000}
.main .content h1 a:hover {color: #dd0000}
.main .content .mb0 {margin-bottom: 0;}

.main .content .news-date {margin-bottom: 1.5em}

.main .content a.h1:link,
.main .content a.h1:visited {font-size: 190%; background: none; height: auto; margin: 0; padding: 0; text-align: center}
.main .content h2,
.main .content .h2, .h2 {font: normal 210%/115% Arial, sans-serif; text-align: center}
.main .content h3, 
.main .content .h3, .h3 {font: normal 180%/115% Arial, sans-serif; text-align: center}
.main .content h4, 
.main .content .h4, .h4 {font: normal 138%/115% Arial, sans-serif; text-align: center}

.main .content .inside-menu {margin: 0 0 1em 0}

.main .right-menu div {padding: 0.2em}

.main .right-menu .new {font: normal 85%/100% Arial, sans-serif; color: #dd0000; vertical-align: top; padding-left: 0.6em}

.main .right-menu .inside-container .crumb {text-align: center; font-size: 92%; padding: 1em;}

.main .right-menu .group-1 {font-weight: normal; font-size: 160%; padding-top: 0.4em}
.main .right-menu .group1 {font-weight: bold; padding-top: 0.7em}
.main .right-menu .level-1 {padding-left: 8px;}
.main .right-menu .level0 {padding-left: 2em;}
.main .right-menu .level1 {padding-left: 4em;}
.main .right-menu .level2 {padding-left: 6em;}
.main .right-menu .out {background: no-repeat url(https://www.finam.ru/i/N/out_menu1.gif) center right; padding-right: 10px;}

.main .right-menu a:link,
.main .right-menu a:visited {color: #444444; text-decoration: none; text-decoration: none; border-bottom: 1px solid #CCCCCC}
.main .right-menu a:hover{color: #dd0000; text-decoration: none; text-decoration: none; border-bottom: 1px solid #dd0000}

.main .right-menu .selected {background-color: #ffffff; padding: 0;}
.main .right-menu .selected table {position: relative; left: -15px;}
.main .right-menu .selected table .m1 {background-repeat: repeat-y; background-position: top left; background-image: url(/i/i/rmenu/rmenu_selected_m.gif);}
.main .right-menu .selected table .m2 div {padding-left: 9px}

.main .right-menu .selected,
.main .right-menu .selected a:link,
.main .right-menu .selected a:visited {color: #000000; border-bottom: 0; margin-top: 0.2em; font-weight: bold;}


.main-home {margin-top: 0em;}
.main-home tr {vertical-align: top;}
.main-home h2 a:link,
.main-home h2 a:visited {color: #000000; text-decoration: none;}
.main-home .split {padding: 0 0em; background-repeat: no-repeat; background-position: center 1em; background-image: url(https://www.finam.ru/i/i/vline.gif);}
.main-home .hsplit {padding: 1.8em 0 0.8em 0;}
.main-home .hsplit div {border-top: #dcdcdc solid 1px; font-size: 1px;}

.data-hl,
.data-bg,
.data {font: normal 80%/90% Tahoma, sans-serif; color: #555; background-color: #ebebeb; padding: 0 2px;letter-spacing: 1px;}
.data-hl {color: #ffffff; background-color: #dd0000;}


.main-home h2 {font: normal 150% Arial, sans-serif; padding: 0; margin: 0 0 0.5em}

.main-home .block-selector {width: 16px; height: 16px; float: right; margin-top: 2px; cursor: pointer; /*position: absolute; margin-top: 4px; margin-left: -17px*/}

.icon-bar {width: 100%;} 
.icon-bar td {text-align: center; font-size: 95%;}
.icon-bar td img {width: 64px; height: 42px;}

.important-links {position: relative; top:-0.5em} 
.important-links td {text-align: center} 
.important-links .gray-box {margin-top: 0px}

.important-links a:link,
.important-links a:visited {color: #555555; text-decoration: none; font-size: 100%;}
.important-links a:hover {color: #dd0000;}

#srubusd .rub .rub,
#srubusd .usd .usd {display: table-cell;}
#srubusd .rub .usd,
#srubusd .usd .rub {display: none;}



.customer-rating {width: 100%; margin: 1em 0 0 0; position: relative; top: 1em}
.customer-rating td {padding: 0em}
.customer-rating .big,
.customer-rating .note {font-size: 150%;}
.customer-rating .note {margin-bottom: 0em}
.customer-rating .note a:link,
.customer-rating .note a:visited {font-size: 110%; padding: 0 0.4em}
.customer-rating .analitic-rating div {font-size: 1px; height: 4px; width: 40px; display: inline}
.customer-rating .rating {position: relative; top: -1em; text-align: center}
.customer-rating .rating img {width: 64px; height: 46px}



.pager a:link,
.pager a:visited,
.pager a:hover {color: #000}
.pager td {padding: 0.2em 0.4em}
.pager th {padding: 0 0.4em}
.pager th div {padding: 0.2em 0.4em; background-color: #dd0000; color: #fff}
.selected a:link,
.selected a:visited,
.selected a:hover 
{
	color:#ffffff;	
	text-decoration:none;
}

.gray-box {background-color: #f4f4f4; width: 100%}
.gray-box .m {padding: 1px 0 2px 0}
.gray-box .tl,
.gray-box .tr,
.gray-box .bl,
.gray-box .br {width: 8px; height: 8px; background-repeat: no-repeat;}

.gray-box .tl {background-image: url(https://www.finam.ru/i/i/gray-box/tl.gif); background-position: top left;}
.gray-box .tr {background-image: url(https://www.finam.ru/i/i/gray-box/tr.gif); background-position: top right;}
.gray-box .bl {background-image: url(https://www.finam.ru/i/i/gray-box/bl.gif); background-position: bottom left;}
.gray-box .br {background-image: url(https://www.finam.ru/i/i/gray-box/br.gif); background-position: bottom right;}



.news-item-bar {width: 100%; margin-top: 2em}
.news-item-bar td {font-size: 100%; padding: 0.4em 0.5em 0.5em 0.5em}
.news-item-bar td td {padding: 2px}

.news-navbar-alternate {width: 100%; margin-top: 2em;}
.news-navbar-alternate td {font-size: 92%; padding: 0 0.5em}
.news-navbar-alternate .selected {padding: 0.5em 0.3em}

.main .content .handmade {font: normal 105%/135% Arial, sans-serif;}

/*
.main .content .handmade h2 {font-size: 180%;}
.main .content .handmade h3 {font: normal 140%/130% Arial, sans-serif; text-align: center}
*/

.main .content .handmade .js {text-decoration: none; cursor: pointer}
.main .content .handmade .new {font-size: 70%; line-height: 80%; vertical-align: top; color: #000000; background-color: #ffcb3f; padding: 0 2px}
.main .content .handmade ol li,
.main .content .handmade ul li {padding-bottom: 0.3em}
.main .content .handmade span.cit {display: block; border-left: 20px solid #EEEEEE; width: 100%; font: normal 110%/145% sans-serif; padding-left: 1em;}

/*
.main .handmade {font-size: 96%; line-height: 150%; font-family: Arial, sans-serif; margin: 0 0 1.5em}
.handmade h4 {font-size: 140%; padding: 0.8em 0; margin: 0}
.handmade, .handmade p, .handmade font {color: #000}
.handmade p {text-align: left}
*/

/*.main .content .handmade h1 {width: 100%; background: bottom repeat-x url(/images/insetline.gif); height: 2.5em; margin: 0 0 0.3em 0; padding: 0.3em 0 0.3em 0; text-align: center}*/

table.light {border-bottom: 2px solid #e6e6e6}
table.light th {text-align: center; border: double 3px #e9e9e9; letter-spacing: 1px; background-color: #e6e6e6; border-bottom: solid 1px #e9e6e6; color: #385867; font: normal 88%/120% Arial, sans-serif; padding: 0.3em 0.2em 0.5em 0.2em;}
table.light td	{border-bottom: 1px solid #eeeeee; padding: 0.2em 0.2em 0.3em 0.2em;}
table.light .no-border,
table.light .no-border td {border-bottom: 0;}
table.light td.rline	{border-right: 1px solid #eeeeee;}
table.light td.lline	{border-left: 1px solid #eeeeee;}

table.light td.bg, table.light tr.bg{background-color: #f5f5f5;}
table.light td.hl, table.light tr.hl{background-color: #000000; color: #FFFFFF;}
table.light th.left, table.light td.left, table.light tr.left td {text-align: left;}
table.light th.right, table.light td.right{text-align: right;}

table.light th a.row:link,
table.light th a.row:visited,
table.light th a.row:hover,
table.light th .row,
table.light th .row_active {font-size: 92%; font-family: serif; text-decoration: none; padding: 0em 0.2em 0.1em 0.2em; background-color: #ffcb3f; margin-right: 1px; color: #222222}

table.light th a.row_active:link,
table.light th a.row_active:visited {background-color: #eeeeee;}
table.light th a.row_active:hover {background-color: #aaaaaa; color: #222222}

table.light td table.dft th, 
table.light td table.dft td { padding: 0px 2px 0px 0px; margin: 0em; border-width: 0px; background-color: transparent}
table.light td table.dft td.lline { border-left: 1px solid #ffecc9 }

.compact table.light th {font-size: 7pt; letter-spacing: 0;}
.compact table.light td {font-size: 85%;}

/* Window */
.window table {empty-cells: show;}
.window table.t td,
.window table.m td,
.window table.b td {padding: 0;}

.window table.title {height: 21px; width: 100%; background: #4291d9 top repeat-x url(https://www.finam.ru/i/window/tback.gif);}
.window table.title td {vertical-align: top; color: #e2f1f5; font: bold 105%/100% Arial; padding-left: 6px;}
.window table.title td.title_content {cursor: default;}
.window table.title td.close {width: 24px; cursor: pointer}

.window table.t {width: 100%; height: 8px; padding: 0;}
.window table.t td.l {width: 8px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.finam.ru/i/window/tl.png',sizingMethod=scale);}
.window table.t td.m div.t {height: 2px; width: 100%; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#10383825', EndColorStr='#25383825');}
.window table.t td.m div.tb {height: 6px; width: 100%; background: top repeat-x url(https://www.finam.ru/i/window/tb.gif);}
.window table.b td.m div img,
.window table.t td.m div img {width: 1px; height : 1px;}
.window table.t td.r {width: 8px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/window/tr.png',sizingMethod=scale);}

.window>table.t td.l {background: bottom right no-repeat url(https://www.finam.ru/i/window/tl.png)}
.window>table.t td.m {background: top repeat-x url(https://www.finam.ru/i/window/t.png)}
.window>table.t td.r {background: bottom left no-repeat url(https://www.finam.ru/i/window/tr.png)}

.window table.m {width: 100%; padding: 0}
.window table.m td.l {width: 2px; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#0A383825', EndColorStr='#25383825')}
.window table.m td.m div.content {padding: 1em 1.7em 0.3em 1.5em; background-color: #f5f5f5; height: 17em;}
.window table.m td.r {width: 3px; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#60000000', EndColorStr='#00000000')}

.window>table.m td.l {background: right repeat-y url(https://www.finam.ru/i/window/l.png)}
.window>table.m td.r {background: left repeat-y url(https://www.finam.ru/i/window/r.png)}

.window table.b {width: 100%; height: 13px; padding: 0}
.window table.b td.l {width: 8px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/window/bl.png',sizingMethod=scale)}
.window table.b td.m div.bt {height: 10px; width: 100%; background: top repeat-x url(https://www.finam.ru/i/window/bt.gif)}
.window table.b td.m div.b {height: 3px; width: 100%; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#63000000', EndColorStr='#00000000')}
.window table.b td.r {width: 8px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.finam.ru/i/window/br.png',sizingMethod=scale)}

.window>table.b td.l {background: top right no-repeat url(https://www.finam.ru/i/window/bl.png)}
.window>table.b td.m {background: bottom repeat-x url(https://www.finam.ru/i/window/b.png)}
.window>table.b td.r {background: top left no-repeat url(https://www.finam.ru/i/window/br.png)}

/* box */

.box .tl, 
.box .t, 
.box .tr, 
.box .l, 
.box .r, 
.box .bl, 
.box .br, 
.box .b {font: normal 1px/1px serif; background-repeat: no-repeat; background-position: top left;} 

.box .tl, 
.box .t, 
.box .tr, 
.box .bl, 
.box .br, 
.box .b {height: 11px}

.box .tl, 
.box .tr, 
.box .l, 
.box .r, 
.box .bl, 
.box .br {width: 11px}

.box .tl {background-image: url(https://bonds.finam.ru/i/i/box/tl.gif);}
.box .t  {background-image: url(https://bonds.finam.ru/i/i/box/t.gif); background-repeat: repeat-x;}
.box .tr {background-image: url(https://bonds.finam.ru/i/i/box/tr.gif);} 
.box .l  {background-image: url(https://bonds.finam.ru/i/i/box/l.gif); background-repeat: repeat-y;}
.box .r  {background-image: url(https://bonds.finam.ru/i/i/box/r.gif); background-repeat: repeat-y;}
.box .bl {background-image: url(https://bonds.finam.ru/i/i/box/bl.gif);}
.box .br {background-image: url(https://bonds.finam.ru/i/i/box/br.gif);}
.box .b  {background-image: url(https://bonds.finam.ru/i/i/box/b.gif); background-repeat: repeat-x;}


ul.ad li a:link,
ul.ad li a:visited {color: #333333; text-decoration: none}
ul.ad li {font: 115%/140% Arial, sans-serif; margin: 0; padding: 0; margin: 0; padding: 0.7em 0; border-bottom: 1px dotted #bbbbbb}
ul.ad li.lst {border: none}

/* Forms*/
.frm_contacts {width:100%;}
/* Calendar general*/
 .calendar-container {background-color: #f4f4f4; padding-bottom: 0.1em; margin-bottom: 1em}
 .calendar {width: 98%; border-collapse: collapse}
 .calendar .years {padding: 0.1em 0 0.2em 0}
 .calendar .years span {padding: 0 0.8em; cursor: pointer; font: normal 95%/120% "Times New Roman", serif;}
 .calendar .years span.arrow {font-size: 110%; padding: 0 0.8em 0 0;}
 .calendar .years span.cur {cursor: default; padding: 0 0.3em; margin: 0 0.5em; background-color: #DD0000; color: #ffffff}

 .calendar .months {text-align: right; margin: 0 0 0 1.5em}
 .calendar .months a:link,
 .calendar .months a:visited,
 .calendar .months span {color: #000000; padding: 0 0.3em; cursor: pointer; font: normal 85%/120% Georgia, serif; }
 .calendar .months span.cur {cursor: default; padding: 0 0.3em; background-color: #DD0000; color: #ffffff}
 .calendar .months span.no {cursor: default; color: #bbb}
 .calendar div.days {border-top: #ccc dotted 1px; margin: 0; padding: 0.15em 0 0.15em 0}
 .calendar table.days {width: 100%; font: normal 95%/150% "Times New Roman", serif; color: #bbb}
 .calendar .days div {width: 1.3em; text-align: center}
 .calendar .week .days div {width: auto; padding: 0 4px}
 .calendar .days .holiday {color: #bbb}
 .calendar .days .cur {padding: 0 0.3em; text-align: center;}
 .calendar .week .days .cur {width: auto; padding: 0 4px}
 .calendar .days .cur, 
 .calendar .days .cur a:link, 
 .calendar .days .cur a:visited,
 .calendar .days .cur a:hover {color: #fff; text-decoration: none; display: block; margin: 0 0.2em; background-color: #DD0000; text-align: center}

 .calendar .days a:link,
 .calendar .days a:visited {color: #000000}
 .calendar .days a:hover {color: #dd0000}

 .calendar .week .days .cur a:link, 
 .calendar .week .days .cur a:visited,
 .calendar .week .days .cur a:hover {margin: 0}

 .clear {font: 1px/1px Arial, sans-serif; height: 1px; overflow: hidden; clear: both}

 .doc {line-height: 140%; padding: 0 0 1em}
 .doc img {margin: 0 0 0 5px;}


/* End Calendar general*/

.menu {margin: 5px 0 10px 0}
.menu td.empty,
.menu td.item {background: #ffffff url(/images/m.gif) repeat-x top; text-align: center;} 

.menu a:link,
.menu a:visited {color: #000000; font-weight: bold; text-decoration: none; }

.menu td.dotted {background-image: url(https://www.finam.ru/i/i/menu/mdot.gif);}
.menu td.hover {background-image: url(/images/mh.gif);}
.menu td.selected {background-image: url(/i/i/menu/ms.gif);}

.menu td.selected a:link,
.menu td.selected a:visited {color: #ffffff; white-space: nowrap;}

.menu .edu-2 td.empty,
.menu .edu-2 td.item {background-image: url(/images/m_2.gif)}
.menu .edu-2 td.item {padding-bottom: 4px}

.menu .edu-2 a:link,
.menu .edu-2 a:visited {font-weight: normal}

.menu .edu-2 td.hover {background-image: url(/images/mh_2.gif)}
.menu .edu-2 td.selected {background-image: url(/images/ms_2.gif)}



/* Menu zoom box */
.menu-old-bkg {height: 1px}
.menu .menu-old a:link, 
.menu .menu-old a:visited {color: #000; font-weight: normal}
.menu .menu-old a:hover {text-decoration: underline; color: #dd0000}
.menu-old {background-color: #F8F8F8; padding: 0em 1.5em 1em 1em}
.menu-old h2 {font: bold 120%/100% Arial, sans-serif; margin: 1em 0 0 0;}
.menu-old h3 {font: bold 120% Arial, sans-serif; margin: 0.5em 0 0}
.menu-old div {margin: 0 0 0 10px;}
.menu-old p {margin: 0.3em 0 0 0; font: normal 108%/105% Arial, sans-serif}
.menu-old img {margin: 0.3em 0.3em 0 0}
/* End Menu zoom box */


.mymenu a:link, 
.mymenu a:visited {color: #000; font-weight: normal}
.mymenu a:hover {text-decoration: underline; color: #dd0000}


.submenu td {padding: 1em 0.5em; white-space: nowrap }
.submenu td.bgrich a:link,
.submenu td.bgrich a:visited,
.submenu td.bgrich a:hover,
.submenu td.bgrich a:active,
.submenu td.bgrich a.js:link,
.submenu td.bgrich a.js:visited,
.submenu td.bgrich a.js:hover,
.submenu td.bgrich a.js:active {border: none; text-decoration: none; color: #000}
.submenu .prl0 td {padding: 0 }

ul.list {margin: 0; padding: 0; list-style: none}
ul.list li {padding: 0 0 0.8em; margin: 0}
ul.list ul {font-size: 90%; margin: 0.3em 0 0 1.5em; list-style: none}
ul.list ul li {padding: 0 0 0.5em}

dl {margin: 0}
dl dd {margin: 0.3em 0 0}

/* Colors positiv negativ value */
.down {color: #DD0000}
.up {color: #008000}

/* End Colors positiv negativ value */



 .options { height: 300px; overflow: auto; overflow-x: hidden; overflow-y: scroll }
 /* SELECT-JS */
 div.select div {cursor: default }
 div.options {width: 190px; position: absolute; background-color: #fff; border: 1px solid #000; border-left-color: #B2B2B2; border-top-color: #B2B2B2; z-index: 9}
 div.options table { width: 100% }
 div.options table tr.option {font-size: 100%; line-height: 100%; cursor: default }
 div.options table tr.option td {padding: 4px}
 div.options table tr.selected td { background-color: #0A246A; color: #fff}
 div.options table tr.option td img {width: 12px; height: 11px; float: right; margin: 0 3px 0 0}
 div.select img.select_btn {cursor: pointer}

 
 .timecity {margin: 3px 0 2px}
 .timecity div.select span.select_link u {text-decoration: underline}
 .timecity div.options {margin: 0 0 0 -0.5em; width: 3em; height: 78px; overflow-y: hidden; }
 .timecity div.options div.option { width: 100% }
 .timecity div.options div.option div { width: 100%; font-size: 100%; line-height: 100%; padding: 4px; cursor: default }
 .timecity div.options div.option div.selected { background-color: #0A246A; color: #fff}

 .panel {margin-top: 0.2em; border-top: #DCDCDC solid 1px}
 .panel td {padding: 12px 0 5px 0 }
 .panel td img {margin: 0 0 0.3em}
 .panel td.delim {background: transparent url(https://www.finam.ru/i/i/menu/ico/delim.gif) no-repeat center center}


/* =chart */
.chart { overflow: hidden }

.chart DL {margin: 15px 0 0 36px}
.chart DL DT { display: none; margin: 0; padding: 0px 15px; text-align: center }
.chart DL DT A { color: #000; text-decoration: none; }
.chart DL DD {text-align: left; padding: 0 0 0.8em 1.2em; margin: 0}
.chart DL .label {width: 0.8em; height: 0.5em; float: left; overflow: hidden; margin: 0; padding: 0; margin: 0; position: relative; top: 0.3em}
/* HTML .chart DL .label { width: 1em; height: 0.7em}*/

.chart .x { display: none; width: 8px; height: 4px; overflow: hidden; position: absolute; top: 0.55em; right: 4px; padding: 0; }
.chart .x A { display: block; width: 9px; height: 9px; overflow: hidden; border: solid 4px; background: #000; border-color: #000 #fff #000 #fff; margin-top: -1px; }
.chart .x A:hover { background: #369; border-color: #369 #fff #369 #fff; }

.chart DL.open { overflow: auto; height: auto; }
.chart DL.closed { overflow: hidden; height: 1.3em; }
.chart DL.open .x, .chart DL.closed .x { display: none; visibility: visible; }
.chart DL.open .x A { margin-top: -5px; }
.chart DL.closed .x A { margin-top: -1px; }

#charts .series { margin-bottom: 1.5em}
#charts .series .bline2 A { color: #000; text-decoration: none; }
#charts .series TABLE.pale TD DIV { width: 0.8em; height: 0.5em; overflow: hidden; visibility: hidden }
#charts .series .open .list { display: block }
#charts .series .x A { display: block; width: 7px; height: 7px; overflow: hidden; background: url(https://www.finam.ru/i/updown.gif) no-repeat 0 0; position: absolute; top: 2px; right: 2px; }
#charts .closed .x A { background-position: 0 -7px; }
#charts .open .x A { background-position: 0 0; }
#charts .series .filter {margin: 0.3em 0 }
#charts .series .filter A { font-size: 80%; line-height: 12px; color: #000; margin: 0 0.3em }
#charts .series .filter A.all {margin-left: 0 }
#charts .series .filter A.preferred {margin-right: 0 }

#charts .series .filter A.selected { text-decoration: none; padding: 0 2px; background-color: #FFCB3F }
#charts .series .common TR.common { display: ; }
#charts .series .common TR.preferred { display: none; }
#charts .series .preferred TR.common { display: none; }
#charts .series .preferred TR.preferred { display: ; }


/* Hint */
.hint {position: absolute; width: 2em; background: transparent;}
.hint table {width: 100%;}
.hint b {height: 1px; display: block; overflow:hidden; font-size:1px; background: #ffcb3f; margin: 0 1px 0 1px;}
.hint div {color: #000000; display:block; background: #ffcb3f; font: normal 92%/100% Arial sans-serif; text-align: left; padding: 0.2em 0.5em;}


/* Error */
.error {color: #E20105}

/* js-context-menu */
.context-menu {float: right; width: 1px; height: 1px; overflow: visible}
.set_menu {position: absolute; margin: 2em 0 0 -14.5em; padding: 0.5em 0 0.3em; background-color: #E4E0D8; font: 90% Tahoma, Arial, sans-serif; white-space: nowrap; border: #FAFAFA solid 1px; border-right-color: #AAA; border-bottom-color: #AAA}
.set_menu p {margin: 0; padding: 0; text-align: left}
a.set_link:link,
a.set_link:visited,
a.set_link:hover {margin: 0 0 0 16px; padding: 0.25em 0 0.25em 2px; display: block; color: #000; text-decoration: none}
a.set_link:hover {color: #FFF; background-color: #0a246a}
.checked {width: 7px; height: 7px; border: none; position: absolute; margin: 0.3em 0 0 -12px}
.set_line { margin: 0em 0.5em 0.5em; border: 1px solid #AAA; border-bottom-color: #FFFFFF}

.new {color:#DD0000; font: normal 85%/100% Arial,sans-serif; padding-left:0.6em; vertical-align:top}
.bullet {position: absolute; margin: 2px 0 0 -15px}

.button	{height: 1.85em; border: 1px #5E5E5E outset; background: #6F6F6F repeat-x url(/i/i/button-bg.gif) bottom; color: #FFFFFF; letter-spacing: 1px; font: bold 9pt Arial, sans-serif; padding: 0 0.5em 0 0.5em; cursor:pointer;}
.button-search	{width: 49px; height: 1.81em; font-weight: bold; font-size: 98%; background-color: #ffffff; color: #444444; border: 1px outset #eeeeee; /*background: transparent repeat-x url(https://www.finam.ru/i/i/button-search-bg.gif) center center;*/}

.hlinv,
a.hlinv:link, a.hlinv:visited {color: #FFFFFF; background-color: #dd0000; padding-left: 0.3em; padding-right: 0.3em; text-decoration: none}
.b	{font-weight: bold; font-family: Arial, sans-serif;}











.paper {width: 25em;}
.paper-compact {width: 258px;}
.paper small {font-size: 82%}
.main .content .paper h2 {font-size: 110%; font-weight: bold; margin: 0; padding: 0;}
.paper .box {height: 15em;}

/* Aeiee ?aeeaiiua */
.adv-anons {font: italic normal 180%/125% Georgia, serif; padding: 1em 0 0.3em 0}
.forum {line-height: 140%}
.forum-name a:link,
.forum-name a:visited,
.forum-name a:hover,
.forum-name a:active {text-decoration: none; color: #000}

.options { height: 300px; overflow: auto; overflow-x: hidden; overflow-y: scroll }

/* =Photobank */
.photobank-image {
	text-align: center;
	margin-bottom: 5px;
}
.photobank-image-left {
	margin: 5px 5px 5px 0;
	float: left;
	text-align: center;
}
.photobank-image-right {
	margin: 5px 0 5px 5px;
	float: right;
	text-align: center;
}
.photobank-image .border,
.photobank-image-left .border,
.photobank-image-right .border
{
	border: solid 1px #000;
	background-position: -1px -1px;
	background-repeat: no-repeat;
}

.ipo-event TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}
.ipo-event TABLE THEAD TH {
	background: #ffae00;
	color: #fff;
	font-weight: normal;
	border: solid 1px #fff;
	padding: 4px;
}
.ipo-event TABLE TBODY {
	margin-top: 5px;
}
.ipo-event TABLE TBODY TD {
	border: solid 1px #ffecc9;
	padding: 4px;
	cursor: default;
	font: normal 12px tahoma;
}
.ipo-event TABLE TBODY TR.bg TD {
	background: #fffaea;
}
.ipo-event TABLE TBODY TD.value {
	padding: 0;
	margin: 0;
	text-align: center;
	padding: 4px;
}
.ipo-event TABLE TBODY TD.value DIV {
	text-align: center;
	margin: 0;
	border-width: 0;
	padding: 4px;
	background: red;
}

SUP {
	vertical-align: middle;
	position: relative;
	bottom: 0.5em;
}
SUP.star {
	color: red;
	font-weight: bold;
	margin-left: 0.1em;
	text-decoration: none;
}

/* =tradingcentral */
TABLE.tradingcentral TD,
TABLE.tradingcentral TH
{
	font-size: 85%;
}
TABLE.tradingcentral THEAD TD INPUT,
TABLE.tradingcentral THEAD TD SELECT
{
	font-size: 80%;
}
TABLE.tradingcentral THEAD TD SELECT.opinion
{
	width: 40px;
}
TABLE.tradingcentral TD.opinion4 SPAN,
TABLE.tradingcentral TD.opinion2 SPAN,
TABLE.tradingcentral TD.opinion1 SPAN,
TABLE.tradingcentral TD.opinion10 SPAN
{
	width: 13px;
	height: 13px;
	overflow: hidden;
	background: transparent url(https://www.finam.ru/i/tc/tc-arrows.gif) no-repeat 0 0;
	display: block;
	text-indent: -200px;
}
TABLE.tradingcentral TD.opinion2 SPAN.v-2 {
	background-position: 0 -52px;
}
TABLE.tradingcentral TD.opinion2 SPAN.v-1 {
	background-position: 0 -39px;
}
TABLE.tradingcentral TD.opinion2 SPAN.v0 {
	background-position: 0 -26px;
}
TABLE.tradingcentral TD.opinion2 SPAN.v1 {
	background-position: 0 -13px;
}
TABLE.tradingcentral TD.opinion2 SPAN.v2 {
	background-position: 0 0;
}
TABLE.tradingcentral TD.opinion1 SPAN.v-1,
TABLE.tradingcentral TD.opinion10 SPAN.v-1
{
	background-position: 0 -52px;
}
TABLE.tradingcentral TD.opinion1 SPAN.v0 {
	background-position: -1000px -126px;
}
TABLE.tradingcentral TD.opinion10 SPAN.v0 {
	background-position: 0 -26px;
}
TABLE.tradingcentral TD.opinion1 SPAN.v1,
TABLE.tradingcentral TD.opinion10 SPAN.v1
{
	background-position: 0 0;
}
TABLE.tradingcentral TD.opinion4 SPAN {
	background-position: -1000px -126px;
	padding-top: 0px;
}
TABLE.tradingcentral TD.opinion4 SPAN.v0 {
	background-position: 0 -26px;
	padding-top: 20em;
}

/* =relinker */
#relinker {
	background: #fff;
	width: 100%;
	overflow: hidden;
}
#relinker .relinker-banner {
	float: left;
	clear: right;
}
#relinker .relinker-banner .relinker-inner {
	padding-right: 5px;
}
#relinker .relinker-banner-last .relinker-inner {
	padding-right: 0;
}

/* =relinker custom */
#relinker .relinker-inner {
	font-size: 92%;
}
#relinker .relinker-inner,
#relinker .relinker-inner A
{
	color: #888;
}

/* =video-conference */
#video-conference {
	width: 100%;
}
#video-conference .announce {
	height: 45px;
	line-height: 45px;
	background: #f5f5f5;
	margin: 25px 0;
	padding: 0 5px;
}
#video-conference FORM TABLE TH {
	font-weight: normal;
	text-align: left;
	padding: 5px 5px 1px 0;
}
#video-conference FORM TABLE TD {
	padding: 1px 0 1px 0;
}
#video-conference .light {
	font-size: 90%;
	text-decoration:none;
}

TABLE.light TH.sborders, TD.sborders
{
	
	
}

TABLE.light TR.bborders TH
{
	/*border-bottom:1px #cfcfcf solid;	*/
}

/* =news_block */
.news_block
{
	padding-top:1em;
	display:inline-block;
}
.news_block DL DD.dte
{
	
	width: 82px;
	margin: 0;
	padding: 2px;
	color: #999;
	zmargin-right: -3px;
	display:block;

}

.news_block BR
{
	clear: right;
	height: 1px;
	overflow: hidden;
}

.news_block DT
{
	padding: 2px;
	margin-bottom: 2px;
	display: block;
	padding-bottom: 4px;
}

.dateselected{
	background-color: #dd0000;
	color:white;
}

/* =finam-form */
FORM.finam-form {
	text-align: left;
}
FORM.finam-form INPUT {
	margin: 0;
}
FORM.finam-form H4 {
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 5px;
	padding: 0;
	height: 18px;
	text-align: center;
}
FORM.finam-form H4 .footnote {
	display: inline-block;
	background: url(/i/i/footnote.gif) no-repeat center center;
	margin-left: 5px;
	overflow: hidden;
	width: 17px;
	text-indent: -1000px;
	height: 28px;
	text-decoration: none;
}

/* =finam-form control */
FORM.finam-form .control {
	clear: both;
	overflow: hidden;
	width: 100%;
	margin-bottom: 2px;
}

/* =finam-form label */
FORM.finam-form .label {
	width: 100px;
	float: left;
	margin-bottom: 2px;
	line-height: 22px;
	clear: both;
}

/* =finam-form SELECT */
FORM.finam-form SELECT {
	font-size: 110%;
	width:100%;
}

FORM.finam-form SELECT {
	font-size: 110%;
	width:100%;
}

/* =finam-form control-calendar */
.control-calendar INPUT,
.control-calendar SELECT
{
	width: 35px !important;
}

/* =finam-form checkbox */
.checkbox INPUT {
	float: left;
}
.checkbox SPAN {
	padding-left: 20px;
	display: block;
}

/* =finam-form checkbox-vert */
FORM.finam-form .checkbox-vert {
	overflow: hidden;
	clear: both;
}
FORM.finam-form .checkbox-vert INPUT {
	float: left;
}
FORM.finam-form .checkbox-vert SPAN {
	line-height: 20px;
}
FORM.finam-form TD INPUT[type=checkbox],
FORM.finam-form TD INPUT.checkbox
{
	margin-right: 5px;
	margin-top: 2px;
}


/* =finam-form radio */
.radio INPUT {
	position: relative;
	top: 2px;
}

/* =finam-form note */
FORM.finam-form .note {
	clear: both;
	font-size: 80%;
	color: #666;
	line-height: normal;
	margin-bottom: 5px;
}

/* =finam-form error */
FORM.finam-form .error {
	clear: both;
	margin-bottom: 5px;
	padding: 0;
	line-height: normal;
	color: red;
	font-size: 92%;
}

/* =finam-form confidential */
FORM.finam-form .confidential {
	font-size: 80%;
	color: #666;
	margin: 10px 0;
}
FORM.finam-form .confidential LABEL {
	padding: 0;
	line-height: normal;
}

/* =finam-form phone */
FORM.finam-form .phone INPUT.text {
	width: 100%;
}
FORM.finam-form .phone .phone-note {
	clear: left;
	font-size: 80%;
	color: #666;
}
FORM.finam-form .phone .phone-step {
	margin: 5px 0 0 0;
	font-size: 80%;
	color: #666;
	line-height: 120%;
	overflow: hidden;
}
FORM.finam-form .phone .phone-step DIV {
	margin-right: 105px;
}
FORM.finam-form .phone .phone-step INPUT {
	float: right;
	width: 100px;
	text-align: center;
}
FORM.finam-form .phone .phone-sms {
	float: left;
	font-size: 85%;
	line-height: 22px;
}
FORM.finam-form .phone .phone-code {
	float: left;
}
FORM.finam-form .phone .phone-send {
	float: left;
	width: 110px;
}

FORM.finam-form .phone-prefix-value 
{
	width:3em;
}

/* =finam-form submit */
FORM.finam-form INPUT.submit {
	margin: 0;
	float: none;
	height: 1.85em; 
	border: 1px #5E5E5E outset; 
	background: #6F6F6F repeat-x url(/i/i/button-bg.gif) bottom; 
	color: #FFFFFF; 
	letter-spacing: 1px; 
	font: bold 85%/100% Arial, sans-serif; 
	padding: 0 0.5em 0 0.5em;
}
FORM.finam-form .submit-image {
	text-align: center;
}
.layout-type-horiz .control
{
	padding-top:0.3em;
}

/* =finam-form layout-type-horiz */
.layout-type-horiz FORM.finam-form .finam-ui-controls-textbox,
.layout-type-horiz FORM.finam-form .finam-ui-controls-textbox-multiline,
.layout-type-horiz FORM.finam-form INPUT.submit,
.layout-type-horiz FORM.finam-form INPUT.password,
.layout-type-horiz FORM.finam-form SELECT,
.layout-type-horiz FORM.finam-form DIV.captcha,
.layout-type-horiz FORM.finam-form DIV.town,
.layout-type-horiz FORM.finam-form .phone,
.layout-type-horiz FORM.finam-form .checkbox,
.layout-type-horiz FORM.finam-form INPUT.text
{
	width: 300px !important;
	float: left;
}
.layout-type-horiz FORM.finam-form DIV.submit,
.layout-type-horiz FORM.finam-form .error,
.layout-type-horiz FORM.finam-form .confidential
{
	margin-left: 100px;
}
.layout-type-horiz FORM.finam-form .note
{
	width:290px;
	padding-left:5px;
}


/* =finam-form layout-type-vert */
.layout-type-vert FORM.finam-form .finam-ui-controls-textbox,
.layout-type-vert FORM.finam-form .finam-ui-controls-textbox-multiline,
.layout-type-vert FORM.finam-form INPUT.password,
.layout-type-vert INPUT.text, 
.layout-type-vert FORM.finam-form SELECT,
.layout-type-vert FORM.finam-form INPUT.submit
{
	width: 100%;
}



#promohead, .fui-header {
    position: relative; 
    z-index: 2;
	max-width:1175px;
	margin:auto;
}
.layoutcontentwrappercssclass {
    position: relative; 
    z-index: 1;

}

.footer {
    position: relative; 
    z-index: 1;
}